[DM-LiandriRip UTUIDataProvider_MapInfo]
MapName=DM-BFTPLiandri
FriendlyName=BFTP Liandri
NumPlayers=4 to 10 players Author: {TA}.MaXimus();
PreviewImageMarkup=<Images:DM-BFTPLiandri.ScreenShot.ScreenShot>
Description=Blast From The Past - Remake of Liandri from UT99. Hope you enjoy!